﻿footer{
    width: 100%;
    display: block;
    position: relative;
	background-color: #eee;
}
.footer-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
	font-size: 0;
	box-sizing: border-box;
	padding: 25px 0;
}
.footer-logo-box,
.footer-info{
	display: inline-block;
	vertical-align: bottom;
}
.footer-logo-box{
    width: 200px;
}
.footer-follow{
	display: inline-block;
	vertical-align: bottom;
	font-family: "Roboto";
	font-weight: 700;
	font-size: 16px;
	color: #aaa;
	letter-spacing: 1px;
	line-height: 14px;
	margin-left: 25px;
}
.footer-info i{
	font-size: 16px;
	color: #9fa0a0;
	line-height: 14px;
	vertical-align: bottom;
	margin-left: 15px;
	transition: all .3s linear;
}
.footer-back-top-box{
	position: absolute;
	right: 0;
	bottom: 20px;
	display: block;
	transition: all .3s linear;
}
.footer-web{
	width: 100%;
	text-align: center;
	background-color: #313131;
	color: #eee;
	font-size: 14px;
	font-family: "Roboto";
	font-weight: 300;
	letter-spacing: 1px;
	box-sizing: border-box;
	padding: 10px 0;
}
.footer-web span{
	font-family: "Roboto";
	font-weight: 300;
}
.footer-web span a{
	transition: all .3s linear;
}
.footer-web span a:hover{
	color: #e5076e;
}



/*<---------------hover--------------->*/
.footer-info i:hover {
    color: #e5076e;
}
.footer-back-top-box:hover{
    animation: arrow_t 0.6s linear 0s infinite alternate;
}
@keyframes arrow_t {
    0%{

    }
    to {
		transform: translateY(-10px);
    }
}
@media only screen and (max-width: 1200px){
    .footer-box{
    	width: 95%;
    }
}
@media only screen and (max-width: 1000px){
	.footer-back-top-box{
		display: none;
	}
}
@media only screen and (max-width: 550px){
	.footer-box{
		padding: 15px 0;
	}
	.footer-logo-box{
		width: 140px;
	}
	.footer-info{
		margin-top: 20px;
	}
	.footer-follow{
		margin-left: 20px;
		font-size: 14px;
	}
	.footer-info i{
		font-size: 14px;
		margin-left: 10px;
	}
	.footer-web{
		font-size: 12px;
		padding: 5px 0;
	}
}
@media only screen and (max-width: 400px){
	.footer-web span{
		display: block;
	}
}